html,body { height: 100%; margin: 0; padding: 0; }

.navbar > .container .navbar-brand {
	text-indent: -999em;
	background-image: url('/images/herpmapper.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 0;
	width: 300px;
	max-width: 75%;
}

#wrapper {
	min-height: 100%;
	position: relative;
}

#content {
	padding-top: 60px;
	padding-bottom: 60px;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.img-responsive {
	width: 100%;
}

.table td { vertical-align: middle !important; }

.no-wrap {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.no-pad {
	margin-bottom: 0 !important;
}

.pad-bottom {
	margin-bottom: 10px;
}

.well {
	margin-bottom: 0;
}

.pagination {
	margin: 0 !important;
}

.worldmap {
	position: relative;
}

.worldmap:before{
	content: "";
	display: block;
	padding-top: 69.14%; /* 940x650 */
}

.worldmap img {
	background-image: url('/images/world-map.png');
	background-size: cover;
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.center {
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.text-right,
.table td.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.row {
	margin-bottom: 10px;
}


/*
 * Google Maps
 */
#map img {
  max-width: none;
}

#map label {
  width: auto; display:inline;
}





/*
 * Thumbnails
 */
div.thumbnail {
	position: relative;
	border-color: #aaa;
}

div.thumbnail p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
	font-weight: bold;
	font-size: .85em;
}

div.thumbnail img {
	width: 100%;
}

div.thumbnail div.cb,
div.thumbnail div.delete {
	position: absolute;
	top: 4px;
	background-color: #fff;
	min-width: 5px;
	min-height: 5px;
	line-height: 0;
	padding: 0 3px 3px 0;
	margin: 0;
}

div.thumbnail div.delete {
	left: auto;
	right: 0;
	padding: 0px 4px 2px 3px;
}
div.thumbnail div.delete a {
	color: #000;
	text-decoration: none;
}
div.thumbnail div.delete a:hover {
	color: #f00;
}

div.thumbnail div.cb input {
	margin: 0;
	padding: 0;
}

.autocomplete-w1 { background-color: #fff; position:absolute; top:0px; left:0px; margin:2px 0 0 3px; }
.autocomplete { font-size: 0.9em; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; }
.autocomplete .selected { background:#E0E0E0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; border-bottom:1px solid #ddd; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

.view-notes {
	border: 1px solid #aaa;
	width: 100%;
	height: 198px;
	border-radius: 5px;
	padding:4px;
	overflow: auto;
}

.modal-body .col-xs-2 {
	width: 33%;
}

.dismissible-input {
	display:inline-block;
	border: 1px solid #ccc;
	border-radius:5px;
	padding: 2px 5px;
	margin: 10px 0;
}

.dismissible-input .dismiss {
	cursor: pointer;
}


/*
 * Jumbotron!
 */
.jumbotron {
	margin-bottom: 10px;
	background-image: url('/content/temp/carousel.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat
}

#jumbotron-carousel {
	margin-top: -10px;
	margin-bottom: 10px;
}

#jumbotron-carousel .item {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#jumbotron-carousel .aspect {
	padding-bottom: 38.46%;
	position: relative;
}

#jumbotron-carousel .ratio {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#jumbotron-carousel .carousel-content-wrapper {
	display: table;
	width: 100%;
	height: 100%;
}

#jumbotron-carousel .carousel-content {
	color: white;
	display: table-cell;
	padding-bottom: 10px;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.75), 1px -1px 1px rgba(0,0,0,0.75), -1px 1px 1px rgba(0,0,0,0.75), 1px 1px 1px rgba(0,0,0,0.75);
}

#jumbotron-carousel .carousel-indicators {
	bottom: -10px;
	display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#jumbotron-carousel .carousel-indicators { display: inline-block; }
}

/*
 * Carousel
 */
#highlight-carousel {
	border: 1px solid black;
}

#highlight-carousel .carousel-control {
	bottom: 1.5em;
}

#highlight-carousel .carousel-indicators {
	position: absolute;
	right: 5px;
	bottom: 0;
	left: auto;
	text-align: right;
	margin-bottom: 0.5em;
	line-height: 1em;
}

#highlight-carousel .carousel-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width:100%;
	padding: .5em;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.75);
	line-height: 1em;
	border-top: 1px solid black;
}

#highlight-carousel a {
	color: #fff;
}

.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}

/*
 * Fix menu
 */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar > .container .navbar-brand {
		width: 200px;
	}
}

@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav > li {
		float: none;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in {
		display:block !important;
	}
}
